Themes

Essential for Moodle 3.5 released

 
Gareth J Barnard
Essential for Moodle 3.5 released
Core developersParticularly helpful MoodlersPlugin developers

Hello,

I've released Essential V3.5.0.1 - a beta - for Moodle 3.5: https://moodle.org/plugins/pluginversion.php?id=17000.

Please report issues with this version 'only' and in relation to operating on Moodle 3.5 here.

Gareth

 
Average of ratings: Useful (1)
C'est moi :-)
Re: Essential for Moodle 3.5 released
Documentation writersParticularly helpful MoodlersTestersTranslators

Hi Gareth,

Thanks for that smile

Séverin

 
Average of ratings: -
C'est moi :-)
Re: Essential for Moodle 3.5 released
Documentation writersParticularly helpful MoodlersTestersTranslators

Hi Gareth,

More than one month after, no update or other information for this version ; should it be declared as stable, to ease automatic update/deployment?

Séverin

 
Average of ratings: -
Gareth J Barnard
Re: Essential for Moodle 3.5 released
Core developersParticularly helpful MoodlersPlugin developers

No as 3.5.0.2 has fixes.

 
Average of ratings: Useful (1)